﻿body
{
	font-size: 9pt;
	font-family: Calibri, Sans-Serif, Arial;
	background-image: url(../images/body-bg.gif);
	background-repeat: repeat-x;
	background-color: #F4F4EA;
	margin: 0px;
}

*
{
	outline: none;
}

h3
{
	color: #28A8AD;
}

a
{
	text-decoration: none;
}

a img
{
	text-decoration: none;
	border: 0;
}

a:hover
{
	text-decoration: underline;
	color: #28A8AD;
}

a:link
{
	color: #2B7EBB;
}

a:visited
{
	color: #2B7EBB;
}

a:active
{
	color: #2B7EBB;
}

a:hover
{
	color: #24A8E7;
}

/* Use this for anchors where you don't want to have a hover effect
 * You must wrap the element in a <div class="nohover"></div> */
.nohover a:hover
{
	color: #000000;
	text-decoration: none;
	border: none;
}




/*  --  MAIN CONTAINER FOR MASTER PAGE  --  */
.main_table
{
	width: 989px;
	margin-left: auto;
	margin-right: auto;
}



/*  --  HEADER  --  */
.header
{
	width: 100%;
	height: 85px;
	position: relative;
}

.header .logo
{
	width: 300px;
	float: left;
}

.header .slogan
{
	float: right;
	padding-top: 45px;
	padding-right: 20px;
	font-family: Bradley Hand ITC;
	font-size: 150%;
	font-weight: bold;
	color: #2B7EBB;
}



/*  --  TOP NAVIGATION MENU  --  */
.top_navigation
{
	width: 100%;
	float: left;
	height: 69px;
	position: relative;
	top: 7px;
	left: 3px;
}

.top_navigation ul
{
	list-style: none;
	position: relative;
	display: inline;
}

.top_navigation ul li
{
	position: relative;
	left: 0px; /*IE7 HACK*/
	display: inline; /*IE7 HACK*/
}

.top_navigation ul li a
{
	text-decoration: none;
	width: 150px;
	height: 70px;
	float: left;
	color: #E7E5E1;
	font-family: Arial Rounded MT Bold, Arial, Calibri, Sans-Serif;
	font-size: 14pt;
	padding-top: 16px;
	text-transform: lowercase;
	text-align: center;
}

.top_navigation ul li a:hover
{
	text-decoration: underline;
}

.top_navigation .current_page_item a
{
	background-image: url(../images/tab_long_bg.png);
	background-repeat: no-repeat;
	color: #40362D;
}



/*  --  CONTENT MIDDLE TABLE  --  */
.main_content_table
{
	background-color: White;
	float: left;
	background-image: url(../images/main-block-bg.gif);
	background-repeat: repeat-y;
	width: 100%;
	position: relative;
}



/*  --  MIDDLE CONTROL BAR  --  */
.middle_navigation
{
	height: 50px;
	width: 100%;
	float: left;
	padding-top: 10px;
	position: relative;
	background-image: url(../images/main-block-nested-bg.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
}

.middle_navigation .options ul
{
	float: right;
	list-style: none;
	
}

.middle_navigation .options ul li
{
	display: inline-block;
	margin-right: 10px;
}

.middle_navigation .search
{
	float: left;
	padding-left: 10px;
	vertical-align: middle;
}

.middle_navigation .search_button
{
	float: right;
	padding-left: 1px;
}

.middle_navigation .advanced_search
{
	padding-left: 30px;
}



/*  --  LEFT NAVIGATION MENU  --  */
.left_navigation
{
	width: 19%;
	left: 5px;
	text-align: left;
	float: left;
	position: relative;
}

.left_navigation ul
{
	list-style: none;
	padding: 5px 0px 0px 0px;
}

.left_navigation ul li
{
	line-height: 220%;
	font-size: 10pt;
	margin-left: -1px;
	border-bottom: 1px dotted #666;
	position: relative;
    -moz-transition: background-color 300ms ease;
	-webkit-transition: background-color 300ms ease;
	-o-transition: background-color 300ms ease;
	-ms-transition: background-color 300ms ease;
	transition: background-color 300ms ease;
}

.left_navigation ul li:hover
{
	background-color: #4A4036;
}

.left_navigation ul li a
{
	padding-left: 10px;
	text-decoration: none;
	display: block;
	color: Black;
}

.left_navigation ul li a:hover
{
	text-decoration: none;
	color: White;
}



/*  --  MAIN ASP CONTENT AREA  --  */
.content
{
	width: 76%;
	vertical-align: top;
	padding: 0 20px 40px 10px;
	float: right;
	position: relative;
}

.order_type
{
	float: left;
	width: 300px;
	position: relative;
}

.security
{
	width: 300px;
	float: right;
	position: relative;
}


/*  --  FOOTER  --  */
.footer
{
	width: 100%;
	text-align: center;
	font-size: 8pt;
	padding-top: 20px;
	background-color: #3C322A;
	float: left;
	color: White;
	position: relative;
}

.footer .follow_us a
{
	padding: 10px;
}



/*  --  GENERAL CLASSES START HERE  --  */
.input_text
{
	border: 1px solid #c0c0c0;
	width: 250px;
	padding: 3px;
	font-size: 9pt;
	color: #000000;
	background-color: #ffffff;
	font-family: Calibri;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.input_text:focus, input.input_text_focus
{
	border-color: #646464;
	background-color: #F4F4EA;
}

.validation-error
{
	padding: 3px 10px;
	color: #D8000C;
	border: 1px solid #D8000C;
	background-color: #FFBABA;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.validation_textbox_error
{
	border: 1px solid Red;
	padding: 3px;
	font-size: 9pt;
	color: #000000;
	background-color: #ffffff;
	font-family: Calibri;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.validation_textbox_error:focus, input.validation_textbox_error_focus
{
	background-color: #ECF4FF;
}

.accordianQuestion
{
	color: #28A8AD;
	font-weight: bold;
	font-size: 120%;
	padding: 5px;
	margin-top: 6px;
	cursor: pointer;
	text-align: left;
}

.accordianQuestion span
{
	margin-left: 8px;
	position: absolute;
}

.accordianAnswer
{
	background-color: #F4F4EA;
	border-top: none;
	padding: 15px 25px 25px 25px;
	text-align: justify;
	margin-left: 35px;
}

/*JQUERY SLIDER STYLES*/
#slider ul, #slider li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider, #slider li
{
	width: 696px;
	height: 241px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

#prevBtn, #nextBtn
{
	display: block;
	width: 30px;
	height: 77px;
	left: 33px;
	top: -144px;
	z-index: 1000;
	position: relative;
}

#nextBtn
{
	left: 743px;
	top: -221px;
}

#prevBtn a, #nextBtn a
{
	display: block;
	position: relative;
	width: 30px;
	height: 77px;
	background: url(../images/slideshow/btn_prev.gif) no-repeat 0 0;
}

#nextBtn a
{
	background: url(../images/slideshow/btn_next.gif) no-repeat 0 0;
}


/*---LABEL MESSAGE STYLING---*/
.info, .success, .warning, .problem, .validation, .validation
{
	font-size: 10pt;
	border: 1px solid;
	padding: 5px;
	background-repeat: no-repeat;
	background-position: 10px center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 5px 5px 3px #999999;
	-webkit-box-shadow: 5px 5px 3px #999999;
	box-shadow: 5px 5px 3px #999999;
}

.info
{
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('../images/icons/info.png');
}

.success
{
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../images/icons/success.png');
}

.warning
{
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../images/icons/warning.png');
}

.problem
{
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../images/icons/error.png');
}

.validation
{
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('../images/icons/validation.png');
	padding-left: 30px;
}

.message_container
{
}

.message_container img
{
	border: none;
}

.info p, .success p, .warning p, .problem p
{
	padding: 0px 50px;
}

.info a img, .success a img, .warning a img, .problem a img
{
	float: right;
	padding: 10px;
	cursor: pointer;
}

/* BUTTONS */

.button, .button_positive, .button_negative, .button_update, .button_print
{
	display: block;
	float: left;
	margin: 0 7px 0 0;
	border: 1px solid #dedede;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	font-family: "Lucida Grande" , Tahoma, Arial, Verdana, sans-serif;
	font-size: 100%;
	line-height: 130%;
	text-decoration: none;
	font-weight: bold;
	color: #565656;
	cursor: pointer;
	width: auto;
	overflow: visible;
	padding: 5px 10px 5px 30px; /* IE6 */
}

/* BUTTON UPDATE */

.button_update
{
	color: #336699;
	background: #f5f5f5 url(../images/refresh.png) no-repeat 10px center;
}

.button_update:hover
{
	background-color: #dff4ff;
	border: 1px solid #c2e1ef;
}

.button_update:active
{
	background-color: #6299c5;
	border: 1px solid #6299c5;
	color: #fff;
}

/* BUTTON POSITIVE */

.button_positive
{
	color: #529214;
	background: #f5f5f5 url(../images/tick.png) no-repeat 10px center;
}

.button_positive:hover
{
	background-color: #E6EFC2;
	border: 1px solid #C6D880;
}

.button_positive:active
{
	background-color: #529214;
	border: 1px solid #529214;
	color: #fff;
}

/* NEGATIVE */

.button_negative
{
	color: #d12f19;
	background: #f5f5f5 url(../images/cross.png) no-repeat 10px center;
}

.button_negative:hover
{
	background-color: #fbe3e4;
	border: 1px solid #fbc2c4;
}

.button_negative:active
{
	background-color: #d12f19;
	border: 1px solid #d12f19;
	color: #fff;
}

/* PRINT */

.button_print
{
	color: #333;
	background: #f5f5f5 url(../images/printer_icon_small.png) no-repeat 10px center;
}

.button_print:hover
{
	border: 1px solid #939393;
	background-color: #B8B8B8;
}

.button_print:active
{
	background-color: #333;
	border: 1px solid #333;
	color: #fff;
}


.productPicture
{
    max-height: 100px;
    max-width: 200px;
}